"IDS_CLOSE" = "Chiudi";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Scopri di più";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Mi fido di questo utente e acconsento all'accesso al mio dispositivo";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Consenti accesso";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Ho capito";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Paese";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Impossibile verificare la posizione originale dell'utente.";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Nega accesso";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Nome";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identità non verificata da TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licenza";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commerciale";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Impossibile rilevare la tipologia di account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Utente gratuito (non commerciale)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verifica utente";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Sconosciuto";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Consenti accesso ai soli utenti di cui conosci identità e affidabilità. Resta al sicuro!";
